﻿.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:before,.nav:after{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.bg-white{background-color:#fff !important}


.site-description {
	display: block;
	margin: 10px 0;
	color: #000;	
	font-size: 0.875em; 
}


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}
.article-intro .contributor .contributor-img{width:3.75rem;height:3.75rem;display:inline-block}
.article-base .contributor .contributor-img{width:6.25rem;height:6.25rem;display:inline-block}
.contributor .contributor-img{border-radius:50%;overflow:hidden;width:100%;height:100%}
.contributor.search .contributor-img{width:12.5rem;height:12.5rem;display:inline-block}
.card .card-section .contributor .contributor-img{float:left;width:2.5rem;height:2.5rem;margin-right:.625rem}
.contributor-list-featured .item .contributor .contributor-img{width:100%;max-width:11.25rem;display:inline-block}
.contributor-list-primary .contributor .contributor-img{width:12.5rem;height:12.5rem;display:inline-block}
.contributor-list-secondary .contributor .contributor-img{width:6.25rem;height:6.25rem;display:inline-block}
.contributor-banner .contributor .contributor-img{width:12.5rem;height:12.5rem;display:inline-block}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#dee2e6 #dee2e6 #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}
#u2428popup,#u2426popup,#u2427popup{width:15px;height:15px;margin-right:-10000px;margin-left:50%;}
.popup_anchor{position:relative;width:0px;height:0px;}

.trucks-carousel-values-category {
	font-size: 14px;
	margin: 0;
	padding-top: 20px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #fff;
	text-transform: uppercase;
}

.trucks-carousel.no-truck-selected .trucks-carousel-values-category {
	display: none;
}


#content ol,#content  ul {
	list-style: disc;
	margin: 0 0 0 20px;
}

#content form ol, #content form ul {
	list-style: none;
	margin: 0px;
}


#content-mono{
width:900px;
font-size:15px;
line-height: 23px;
padding:10px 0px;
text-align:left;
margin:0 0 0 25px;
float:left;
}

#content-mono h2{
margin:0 0 0 ìpx;
}


#content{
width:640px;
font-size:15px;
line-height: 23px;
padding:10px 25px;
text-align:left;
margin:0;
float:left;
}


#content h2 {
font-size: 18px;
margin: 10px 0;
}

#content p {
font-family: 'Lato', sans-serif;

}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
.div-app-alerts{margin-top:16px;padding:10px 0px;float:left;border-top:1px solid #C1C1D0;border-bottom:1px solid #C1C1D0;width:100%}
.div-app-alerts .left{width:17%;padding:0px}
.div-app-alerts .left #img-alert{margin-top:8px}
.div-app-alerts .left img{height:auto;width:100%}
.div-app-alerts .right{width:83%;text-align:center}
.div-app-alerts .right .description{color:#6F6F83;font-size:20px;display:block;line-height:53px}
.div-app-alerts .right a{color:#101C33;font-size:19px;line-height:53px}
#page-traffic .div-app-alerts{width:100%}
#page-about-us .div-app-alerts{width:100%}


.toggle-bar{
	display: none;
}


	.toggle-bar span{
		position: absolute;
		top: 50%;
		margin-top: -2px;
		height: 4px;
		left: 8px;
		right: 8px;
		background: #FFF;
		box-shadow: 0 10px 0 0 #FFF, 0 -10px 0 0 #FFF;
	}



.equal-height-wrap .mcb-wrap .mcb-wrap-inner { position:relative; float:left; width:100%;}


.equal-height-wrap .mcb-wrap.valign-middle .mcb-wrap-inner { top:50%; 
	-webkit-transform:translateY(-50%); -moz-transform:translateY(-50%); -ms-transform:translateY(-50%); -o-transform:translateY(-50%); transform:translateY(-50%);}

.equal-height-wrap .mcb-wrap.valign-bottom .mcb-wrap-inner { top:100%;
	-webkit-transform:translateY(-100%); -moz-transform:translateY(-100%); -ms-transform:translateY(-100%); -o-transform:translateY(-100%); transform:translateY(-100%);}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}

.mgt5 {margin-top:5px !important;}


.tbl_content_top {
    vertical-align: top;
}
